ignored:
    - DL3022 # COPY --from
    - DL3018 # APK Version
    - DL3025 # Using JSON Notation
    - DL3006 # Explicit Tag Version
    - DL3008 # Pin Version APT
    - DL3013 # Pin Version Pip
    - DL3042 # PIP Cache
